<?php $r="../";
require_once($r."inc/funciones.php");
validNotSession($r);
$mysqli = connectDB($r);
$depa=$_POST['id'];
$munis = $mysqli->query("SELECT * FROM z_municipios WHERE departamento='$depa'");
$numerofilas =$munis->num_rows;
if($numerofilas>0){
$res='<option>Seleccione un municipio</option>';
while($row2 = $munis->fetch_assoc()) { 
    $res.='<option value="'.$row2["id"].'">'.$row2["municipio"].'</option>';
                    } 
                   echo $res;} else{ echo '<option value="NULL">No Tiene municipios</option>'; }
?>